#partsBox {
	margin:0 auto;
	width:764px;
	position:relative;
}
#partsBox .title {
	text-align: left;
	margin-bottom: 5px;
}
#partsBox .parts_set {
	width: 764px;
	height: 142px;
	background-color: #D7D7D7;
}

#partsBox .parts_set ul {
clear:both;
padding: 9px 0 0 16px;
}
#partsBox .parts_set li {
	list-style:none;
	background:#fff;
	width:357px; /* 画像の幅 */
	position:relative;
	overflow:hidden;
	float: left;
	display: inline;
	height: 122px;
	margin-right: 18px;
	text-align: left;
}
#partsBox .parts_set li.last {
margin-right: 0px;
}

#partsBox .parts_set .txt01 {
	font-size: 14px;
	background-image: url(../images/parts/icon.gif);
	background-repeat: no-repeat;
	display: block;
	background-position: 0 5px;
	padding: 0 0 0 15px;
	margin: 5px 0 0 6px;
	font-weight: bold;
}
#partsBox .parts_set .img {
	display: block;
	float: left;
	padding: 0;
	width: 90px;
}
#partsBox .parts_set .txt02 {
	float: left;
	display: block;
	font-size: 11px;
	line-height: 1.4;
	padding: 0 5px 0 8px;
	width: 240px;
	min-height: 58px;
	_height: 58px;
}

#partsBox .parts_set .red {
	color: #CC3333;
	font-weight: bold;
}
.clearfix:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}

#partsBox .parts_set .btn {
	text-align: right;
	padding-right: 8px;
	display: block;
}
#partsBox .parts_set li img.p01 {
position:absolute;
top:0; left:0;
border:0;
}

/*-----------------------------------------------------------
	タブスタイル 終了
-----------------------------------------------------------*/
